body {
	margin:0%;
	font-family: arial;
	background-color: #EFEFEF;
	
}

h2 {
	
	margin:auto;
	margin-top: 17px;
}

a {
	text-decoration: none;
	font-family: arial;
	color:#798081;	
	font-size: 17px;	
}	
 /*
input {

	outline:none;
	
} 
*/

.barre_de_tache {
	
	background-color: #23232C;
	float:left;
	width:240px;
	height: 100%;
	position: fixed;



}

/*logo deezer h1*/
.logo_deezer{
	margin-top: 20px;
	width:200px;
	height:35px;
	opacity: 5;
	margin-left: 10px;
}

header {

	padding-top:100px;	
}
/*image a cote h2*/
.cover {
	margin-top : 20px;
	width:200px;
	height: 200px;
	float: left;
	margin-left:270px;
	margin-right: 20px;
}

/*logo bas de page*/
.capture {

	
	padding-left: 10px;
	float:left;
	padding-left: 0px;
	width:240px;
}

.barre_recherche {

	margin-left: 20px;
	border-radius: 5px;
	height: 40px;
	width:200px;
	border:none;
	text-align: center;
}

.bouton_inscription {

	margin-top: 40px;
	margin-left: 20px;
	background-color: #2C75FF;
	color:white; 
	font-size: 17px;
	width: 200px;
	height: 50px;
	border-radius: 10px;
	border:none;
	text-shadow: 2px 2px 2px black;
}

.bouton_connexion {

	text-shadow: 2px 2px 2px black;
	margin-top: 20px;
	margin-left: 20px;
	background-color: #cccccc;
	color:white; 
	font-size: 17px;
	width: 200px;
	height: 50px;
	border-radius: 10px;
	border:none;
}

.ou {
	 
	margin-left: 105px;
	color:white;
	border-left-width:10px solid 2px black;
}

.decouvrir_deezer {

	margin-left: 20px;
	background-color: #5A5E6B;
	color:white;
	font-size: 17px; 
	width: 200px;
	height: 50px;
	border-radius: 10px;
	border:none;
	text-shadow: 2px 2px 2px black;
}

.norron {
	margin-bottom: 15px;
	
}

h4 {

	margin-bottom: 100px;
}

.bouton input {

	
	background-color: #cccccc;
	color:white; 
	
	border-radius: 10px;
	border:none;
}

/*.partager {

	background-color: #cccccc;
	color:white; 	
	height: 30px;
	border-radius: 10px;
	border:none;
}

.trois_point {

	

}*/

.nav li {

	
	display: inline-block;	
	margin-left: 60px;
	margin-top: 30px;
	color:black;
	font-size: 30px;
	/*text-shadow: 2px 2px 2px grey;*/
}

.nav {
	margin-left:200px;
	opacity: .5;
	/*border-bottom : solid 1px #cccccc;*/
}

.ecouter {

	margin-left: 270px;
	background-color: #cccccc;
	color:white; 
	width: 150px;
	height: 35px;
	border-radius: 10px;
	border:none;

}

.mode_hors {

	color:white; 
	width: 200px;
	height: 25px;
	border-radius: 10px;
	border:none;
	border-bottom:solid 5px #cccccc;
	border-top: solid 5px #cccccc;
	border-right:solid 5px #cccccc;
	border-left: solid 5px #cccccc;
	text-align: center;
	color:grey;	
	background-color: white;
}

.nav2 li  {	
	
	padding-top: 10px;	
	padding-left: 20px;
	margin-left: 225px;	
	margin-right: 25px;	
	height: 30px;
	opacity: .5;	
	color:grey;	
	height: 30px; 
	

}

/*
.b {	
	
	background-color: #CECECE;	
	height: 30px;
	opacity: .5;	
	border-radius: 10px;	
}

.a {	
	
	opacity: .5;	
	color:grey;	
	height: 30px; 
}

.a, .b {

	padding-left: 25px;
}
*/

.blabla {

	float: right;
	padding-bottom:12px;
}




.checkbox {
	
	width:10px;
	height: 10px;
	height:20px;
	width:20px;	
}

footer {
	
	color :#CCCCCC;
	padding-left: 50px;
	overflow: auto;
}

/*
ol {

	counter-reset: repas;
} *//* on initialise et nomme un compteur */
/*
li {

    list-style-type: none;
    counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
  /*  margin-bottom: 10px;
}

li:before {

    content: counter(repas); /* on affiche le compteur */
   /* padding: 0 20px 6px;
    margin-right: 8px;
    vertical-align: top;
    background: #678;
    -moz-border-radius: 60px;
    border-radius: 60px;
    font-weight: bold;
    font-size: 0.8em;
    color: white;		
}
*/

ol {
	
	list-style-position: inside;
  	/*background-color: palegreen;*/
  }

ol :hover  {

	background-color: white;
		
}
ol :nth-of-type(even){
	background-color:#cccccc;
	border-radius: 5px;
}